✨ Import member tags from CSV
Upload a CSV file to bulk import member tags and assign them to organization members.
The CSV file must contain email and tags columns. The tags column should contain comma-separated tag labels (quoted if they contain commas). Tags that do not exist will be created.
Optionally, you can specify bulk_tags as a comma-separated list of tags to apply to all users in the CSV file.
The import runs asynchronously. Use the returned import job ID to check the status.
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
A unique integer value identifying this organization.
Request
This endpoint expects an object.
file
Response
Import job created successfully
import
The ID of the created import job
Errors
400
Bad Request Error
403
Forbidden Error